header.header {
    z-index: 999;
    top: 0 !important;
    left: 0;
    background: #fff;
}
.form-search{
    display:none;
}
@media (min-width: 1200px) {
    header.header-index:not(.current) .item-big>.nav-item>a {
        color: #000;
    }
}
@media (min-width: 768px) {
    .mr-md-4, .mx-md-4 {
        margin-right: 1.5rem !important;
        display: none;
    }
}
header.header-index:not(.current) .account>a {
    color: #000;
} 
.footer .copyright {
    border-top: 1px solid rgba(255, 255, 255, 0.4);
    display: none;
}
.text-primary {
    color: #970312 !important;
}
a:hover {
    color: #91000e;
}
.section_blog .item-blog h3 a:hover {
    color: #91000e;
}
.footer {
    background-color: #8b000d;
    background-position: top 10px center;
    background-repeat: no-repeat;
    background-size: contain;
    color: #FFF;
}
.footer a:hover {
    color: #ffb100;
}
.footer .mailchim button:hover {
    background: #ffc107;
}

.h1, h1 {
    font-size: 2.0rem;
} 
.content-why-book .three-reasons h4 a {
    color: #91000e;
} 
.content-why-book .three-reasons {
    border-color: #91000e;
}
.content-why-book .three-reasons p {
    color: #343a40;
    line-height: 20px;

}
.block-desc {
    color: #495057;
    font-size: 18px;
} 
.section_about .title-1 {
     color: #91000e;
    font-size: 20px;
}
.section_about .line b {
    color: #91000e;
    border-right: 1px #91000e solid;
    font-size: 32px;
    padding-right: 20px;
    margin-right: 20px;
    width: 100px;
    line-height: 1;
    text-align: center;

} 
.product-item .product-info .price-box {
    font-size: 18px;
    color: #ef1104;
    min-height: 48px;
    display: none;
}
.product-book {
    box-shadow: 0px 2px 25px 0px rgba(0, 0, 0, 0.1);
    display: none;
}
.details-product .product-rate {
    background: #F7F9FF;
    display: none;
} 

.layout-contact .form-contact .group_contact .btn-lienhe {
    background: #9f000f;
    color: #fff;
    border: initial;
    padding: 0 20px;
    height: 35px;
    line-height: 35px;
    font-size: 14px;
}
header.header-index:not(.current) .hotline {
    color: #000;
} 

.layout-contact .qa .list .item b:hover, .layout-contact .qa .list .item b.active {
    color: #910000;
    font-weight: bold;
} 
@media (min-width: 768px) {
    .mb-md-5, .my-md-5 {
        margin-bottom: 3rem !important;
        display: none;
    }
}